.contenedor-boton
{

    width:235px;
    display:flex;
    gap:5px;
    align-items:center;

    position:fixed;
    bottom:6%;
    right:5px;
    z-index:999;
    cursor:pointer;
}

.boton-wsp
{

    color:white;
    cursor:pointer;
}
.contenedor-boton > div
{

   background-color:white;
    font-size:18px;
    box-shadow:1px 3px 5px rgba(0,0,0,.6);
    border-radius:20px;
    padding:5px 8px;
    color:#27284B;
}

.contenedor-boton img
{

    width:60px;

}


@media(max-width:768px)
{

    .bloque_ws
    {
        display:none;
    }
}
